低危 Bro up to 2.5.5 Kerberos Protocol Parser main.bro 拒绝服务漏洞

CVE编号

CVE-2018-16807

利用情况

暂无

补丁情况

官方补丁

披露时间

2018-09-11 15:29:00
漏洞描述
在Bro 2.5.5中,内存泄漏可能导致Kerberos协议解析器的scripts/base/protocols/krb/main.bro中的DoS。
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 bro bro * Up to
(including)
2.5.5
运行在以下环境
系统 debian_10 bro * Up to
(excluding)
2.5.5-1+deb10u1
运行在以下环境
系统 debian_9 bro * Up to
(excluding)
2.5-1
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-772 对已超过有效生命周期的资源丧失索引
阿里云安全产品覆盖情况